std::chrono::month_day_last(3)

NAME
std::chrono::month_day_last - std::chrono::month_day_last

Synopsis
   Defined in header <chrono>
   class month_day_last; (since C++20)
   The class month_day_last represents the last day of a specific month, of some yet to
   be specified year.
   month_day_last is a TriviallyCopyable StandardLayoutType.

Member functions
   constructor constructs a month_day_last
                 (public member function)
   month accesses the stored month
                 (public member function)
   ok checks if the stored month is valid
                 (public member function)
  Nonmember functions
   operator== compares two month_day_last values
   operator<=> (function)
   (C++20)
   operator<< outputs a month_day_last into a stream
   (C++20) (function template)

Helper classes
                        specialization of std::formatter that
   std::formatter<std::chrono::month_day_last> formats a month_day_last according to
   (C++20) the provided format
                        (class template specialization)